////////////////////////////////////////////////
//Не судите строго, если где ошибок наделал =)//
//                                            //
// Перевод: MoRidin (aka LordMoRidin)         //
// 1.09.2008                                  //
// КОнтакт: mu@evilfighter.ru                 //
////////////////////////////////////////////////

[Lang]
Idioma=Русский

//MuMaker
Close=Закрыть
Minimize=Свернуть
Languaje=Язык

//AccountMaker

//StatsMaker

//ItemMaker
SelecAcount=>> Выбрать аккаунт <<
SelecPerson=>> Выбрать персонаж <<
Foto=Изображение
Level=Уровень
Opcion=Опция
CodNEW=Новая кодировка.
CodOLD=Старая кодировка.
Load=Загрузка завершена.
NoVault=Сундук не существует. Невозможно сохранить!
NoInvent=Инвентарь не существует. Невозможно сохранить!
CreateVault=Сундук создан!
CreateInvent=Инвентарь создан!
Search=Искать
Equipment=Экипировка
Invent=Инвентарь
Vault=Сундук
Account=Аккаунт
Chart=Персонаж
Discconect=Отключить

//ItemFinder
Clean=Очистить
Delete=Удалить
All=Все
Selected=Выбраные
InfracAccount=Аккаунь-нарушитель
RelatedAccount=Связаный аккаунт
AnySerials=Все Серийники

//SkillMaker

//MoveMaker
Maps=Карты
Charts=Персонажи
AplyCoord=Изменить координаты

//GuildMaker
SelecGuild=>> Выбрать гильдию <<

//MuMaker Warnings and Errors
Warning=Предупреждение

WrSizeIT=Не хватает места!!!
ErInsertIT=Ошибка вставки вещи!!!
WrDeleteIT=Удалить вещь из базы?
ErDeleteIT=Ошибка удаления вещи!!!

WrInvent=Инвентарь поврежден, рекомендуется очистить!!!
WrCreateINV=Инвентаря нет, создать?
ErCreateINV=Ошибка создания инвентаря!!!
WrResetINV=Очистить инвентарь?
ErResetINV=Ошибка очистки инвентаря!!!

WrVault=Сундук поврежден, рекомендуется очистить!!!
WrCreateVault=Сундука нет, создать?
WrCreateExtraVault=Нет дополнительного сундука, создать?
ErCreateVault=Ошибка создания сундука!!!
WrResetVault=Очистить сундук?
ErResetVault=Ошибка очистки сундука!!!

WrSkills=Скилы повреждены, рекомендуется очистить!!!
WrDeleteSkills=Это сотрет скил!!!
ErDeleteSkills=Ошибка удаления скила!!!
WrCreateSkills=Нет скилов, создать?
ErCreateSkills=Ошибка создания скилов!!!
WrResetSkills=Очистить скилы?
ErResetSkills=Ошибка очистки скилов!!!

WrMaps=!!Unknow MAP, Don't Aply Coordinates!!
